<resources>
    <string name="get_captcha">获取验证码</string>
    <string name="input_your_phone">请输入你的手机号</string>
    <string name="input_your_captcha">请输验证码</string>
    <string name="toast_warning_phone_captcha_image_code_size">短信验证码为6位</string>
    <string name="toast_warning_phone_number_size">手机号码为11位</string>
    <string name="bind_weixin_notice_text">请用需要绑定的微信号关注微信公众号\"小绵羊领头羊\"，在公众号中点击验证码或输入\"验证码\"三个字获取验证码并填入下方</string>
    <string name="bind_weixin_withdrawal_notice_text">你的每次收入提现，我们都会通过微信的企业商户入账功能将收入实时入账到绑定微信号的微信零钱上</string>
    <string name="no_bind_wx_notice_text">未绑定微信号，无法入账到你的微信零钱</string>
    <string name="no_bind_tel_notice_text">我们已将你的手机号与该帐号绑定，如有变更，请点击</string>
    <string name="last_page">&#060;</string>
    <string name="next_page">&#062;</string>

    <string name="total_money_lable">绵羊币总余额：</string>
    <string name="total_money">%s元</string>
    <string name="task_reward">任务奖励总额：%s元</string>
    <string name="agent_extract">推广提成总额：%s元</string>
    <string name="recharge_amount">充值总额：%s元</string>
    <string name="available_amount">可提现金额：%s元</string>
    <string name="dingxiang_amount">福利总额：%s元</string>

    <string name="rechargeq_amount">当前绵羊币余额：%s元</string>

    <string name="feedback_notice_hellow">致亲爱的您：\n\u3000\u3000我们会重视您提出的每一个建议。您的批评与建议是我们前进的动力，感谢您对小绵羊的支持！</string>
    <string name="feedback_notice_end">小绵羊项目组全体人员</string>
    <string name="feedback_notice_input_advice">请输入您的建议&#8230;</string>
    <string name="feedback_notice_input_qq">请输入您的QQ号码</string>
    <string name="feedback_notice_input_email_address">请输入您的邮箱地址</string>
    <string name="contact_qq">联系QQ\t</string>
    <string name="contact_email">联系邮箱</string>
    <string name="input_notice_feedback">请留下您的联系方式，我们会不定期给予提供优质建议的用户丰厚的奖励!具体问题反馈请加QQ群一：445496700；QQ群二：580928637</string>
    <string name="sign_card_text">·支付一元绵羊币，次日即可参与打卡活动；\n·次日早晨7:00~9:00之间参与打卡后，可平分前日奖金池内全部现金，打卡失败则不可参与奖金分配；\n·若次日无人参与打卡平分现金活动，则前日奖池金额累加到明日奖池中；\n·每日平分金额于早上9点后开始结算，系统将于12小时内发放到个人账户中。因网络原因，部分用户可能会出现不及时到账的情况，可与我们客服联系，感谢您的谅解！\n·本活动最终解释权归成都橙风有量科技有限公司所有。</string>

    <string name="x_yuan">%s元</string>
    <string name="sign_record_item_money">打卡成功，获得奖励%s元</string>
    <string name="sign_tv_srecord_money">累计成功打卡%1$s天，连续成功打卡%2$s天</string>
    <string name="sign_number">今日已有%1$s人参与打卡</string>
    <string name="sign_number1">今日已有%1$s人参与报名</string>
    <string name="sign_jppj">￥%s</string>

    <string name="real_name_know_start">为了保障您的用卡安全，请</string>
    <string name="real_name_know">了解安全保障</string>

    <string name="user_know_one">1、用户需在小绵羊首次下载本游戏并进行注册;</string>
    <string name="user_know_two">2、任务奖励的金额消耗需要满足相应的充值条件;</string>
    <string name="user_know_three">3、若用户的充值不能满足相应条件，则平台会以绵羊币的形式退还给用户，您仍然可以在下次充值继续使用;</string>
    <string name="user_know_four">4、下载成功后，请进入游戏任务—我的游戏，点击充值进行消费;</string>

    <string name="supplement_explain">部分机型的用户需要去手机设置里开启允许小绵羊查看应用使用情况权限，方可正常完成任务</string>
    <string name="supplement_explain_n">补充说明（点我开启权限）</string>
    <string name="warm_prompt_n">温馨提示</string>
    <string name="warm_prompt_content">游戏必须是在小绵羊平台下载的游戏，且游戏账号是新注册的，否者任务奖励无法使用。</string>
    <string name="warm_prompt_content_notice">注意：用户若删除游戏后，系统自动检测让其下载安装游戏。</string>
    <string name="get_game_task_success_dialog">%1$s账号：%2$s \n\u3000\u3000密码请在个人中心查看\n\u3000\u3000注意：登陆后请及时修改密码哟</string>
    <string name="get_xiaomi_game_success_dialog">账号：%1$s \n\u3000\u3000密码：%2$s \n </string>


    <string name="sex">性别</string>
    <string name="birth_day">出生日期</string>
    <string name="male">男</string>
    <string name="female">女</string>
    <string name="chice_sex_completed">完成</string>

    <string name="timepicker_year">年</string>
    <string name="timepicker_month">月</string>
    <string name="timepicker_day">日</string>
    <string name="timepicker_hour">时</string>
    <string name="timepicker_min">分</string>
    <string name="timepicker_finish">完成</string>
    <string name="input_invitation_code">请输入邀请码</string>

    <string name="audit_total_audit">%s\n审核中</string>
    <string name="audit_total_complete">%s个\n累计完成</string>
    <string name="audit_total_money">%s元\n累计现金</string>
    <string name="audit_total_welfare">%s元\n累计福利</string>
    <string name="my_invitation_str">我的邀请码:%s</string>
    <string name="audit_activity">审核中\n%s</string>
    <string name="audit_success">任务成功\n%s</string>
    <string name="audit_failed">任务失败\n%s</string>

    <string name="homepage_award">你还有%s元的奖励未领取</string>
    <string name="homepage_cash">现金任务:%s元</string>
    <string name="homepage_welfare">游戏福利:%s元</string>

    <string name="last_this_month_rank">查看上月排行</string>
    <string name="last_this_month_rank_top5">上月排行榜top5</string>
    <string name="this_month_rank">查看本月排行</string>
    <string name="this_month_rank_top5">本月排行榜top5</string>
    <string name="you_not_rank_in_top5">你还未上榜，再接再厉</string>
    <string name="congratulation_you_in_rank_top">恭喜你，获得排行榜第%s名</string>

    <string name="login_success">登录成功</string>
    <string name="commit_time_point">提交时间：</string>
    <string name="fail_reason">失败原因：%s</string>
    <string name="not_install">还未安装：%s</string>

    <string name="exchange_cmcc_tip">1.兑换厂商现只接受移动和电信的积分兑换。\n2.小绵羊上每个用户每天内积分兑换绵羊币的次数限制为5次，每天24点刷新兑换次数。\n3.请先确定绵羊币在进行兑换，兑换后积分自动扣除，积分一经兑出将不予退还。\n4.每次兑换都需要输入手机及验证码，确保积分账户安全。\n5.兑换后的绵羊币直接发放于小绵羊余额中，请注意查收领取。\n6.本活动最终解释权归成都橙风有量科技技术有限公司所有。\n</string>
    <string name="send_sms">发送\n验证码</string>
    <string name="cur_xian_jin_amount">当前现金任务剩余%s元</string>
    <string name="success_copy_inv_code">复制邀请码成功</string>
    <string name="success_copy_code">复制礼包码成功</string>
    <string name="plus_x_yuan">+%s元</string>
    <string name="sheep_order_no">小绵羊-%s-订单编号（%s）</string>
    <string name="gift_bag_code">礼包码：%s</string>

    <string name="change_login_ing">登录授权中&#8230;</string>
    <string name="default_game_act_name">万圣节抽奖活动</string>
    <string name="image_des">icon</string>
    <string name="search_but_text">搜索</string>
    <string name="search_hint_txt">搜索任务名称/游戏名称</string>
    <string name="sign_active_rule_text">1.每连续6天可进行刮奖活动。刮奖可刮出现金及其他福利奖品，金额不定。六天过后将会从新计算连续周期。\n\n2.每天签到可领取现金，金额不定。 \n\n3.错过了签到还可以通过分享获得补签。 \n\n4.连续签到6天可获得刮奖机会，刮奖可刮出高额现金，请坚持签到。 \n\n5.签到刮出来的现金可直接提现。 \n\n6.本活动解释权归小绵羊团服所有。</string>

    <string name="my_fans">我的粉丝</string>
    <string name="focus_users">关注的人</string>
    <string name="focus_games">关注的游戏</string>
    <string name="focus">关注</string>
    <string name="cancel_focus_success">取消关注成功</string>
    <string name="cancel_focus_fail">取消关注失败</string>
    <string name="focus_success">关注成功</string>
    <string name="focus_fail">关注失败</string>
    <string name="like_success">点赞成功</string>
    <string name="like_fail">点赞失败</string>
    <string name="cancel_like_success">取消点赞成功</string>
    <string name="cancel_like_fail">取消点赞失败</string>
    <string name="has_focus">已关注</string>
    <string name="x">%s</string>
    <string name="contact_kf">联系客服</string>
    <string name="total_x_comment">共%s条评论</string>
    <string name="total_x_reply">共%s条回复</string>
    <string name="reply_x">回复：%s</string>

    <string name="input_x">请输入%s：</string>
    <string name="x_cant_is_null">%s不能为空</string>
    <string name="img_upload">图片上传</string>
    <string name="need_picker_img">请选择截图后再进行提交</string>
    <string name="need_picker_video">请选择视频后再进行提交</string>
    <string name="need_picker_video_dur_15">视频时长不能超过15秒</string>
    <string name="tip_tian_tian">温馨提示：了解更多小绵羊日常福利和优质内容请关注微信订阅号：天天小绵羊</string>

    <!--小绵羊3.4.5新增功能 我的关注-->
    <string name="hot_user">热门玩家</string>
    <!--小绵羊3.4.5新增功能 发布发现-->
    <string name="please_say_something">说点什么~</string>
    <string name="jin_x_jin">#%s#</string>
    <string name="has_choose_x_second">已选取 %s秒</string>
</resources>
